@charset "utf-8";
/* CSS Document */

/*=============================  Css Reset =============================*/
body, div, span, object, iframe, p, blockquote, a, img, ol, ul, li, form, lable, table, caption, input, tr, th, td, textarea { margin:0px; padding:0px; border:0px; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:middle; }


h1, h2, h3, h4, h5, h6 { font-weight:normal; margin:0px; padding:0px;}

a img {border:none; margin:0px; padding:0px;}

a { outline:none; text-decoration:none;}

ul li ol {list-style:none;}

/*=============================  Font Face =============================*/

@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*=============================  General Stylesheet =============================*/
body{
	font-size:12px;
	color:#333333;
	background-color: #061762;
	}
#container{
	width:960px;
	height: auto;
	margin:0 auto;
	padding:20px 0px;
}
#header {
	height: 115px;
	width: 960px;
	position: relative;
	background-image: url(../images/header-bg%20.jpg);
	background-repeat: repeat-x;
}

.seperator{ height:26px; width:1px; background-color:#42529b; margin:0px 0px;}

#logo {
	margin:39px 0px 0px 39px;
	height:65px;
	width:384px;
	float:left;

}
#header-contact {
	background-color: #0e173f;
	height: 44px;
	width: 260px;
	font-size: 16px;
	font-family: "Helvetica Neue";
	float: right;
	text-align:right;
	color: #fff;
	margin: 7px 7px 7px 0px;
	padding: 5px 5px 0px 0px;

}

#header-contact a{

	color: #fff;


}

#main-nav{
	height:20px;
	width:785px;
	margin: 8px auto 18px auto;	
	}	

#main-nav ul{ text-decoration:none;
			  float:right;
	}
	
#main-nav ul li{
	text-decoration:none;
	display:inline;
	float:left;
	color:#fff;
	}	
#main-nav ul li a{
	text-decoration:none;
	display:inline;
	float:left;
	color:#fff;
	font-size:13px;
	font-family:"Verdana", Geneva, sans-serif;
	padding:6px 30px;
	}
	
#main-nav ul li a:hover{
	text-decoration:none;
	display:inline;
	float:left;
	background-color:#00092e;
	color:#fff;
	font-size:13px;
	font-family:"Verdana", Geneva, sans-serif;
				
	}

#main-nav ul li a.active{
	text-decoration:none;
	display:inline;
	float:left;
	background-color:#00092e;
	color:#fff;
	font-size:13px;
	font-family:"Verdana", Geneva, sans-serif;
				
	}	

 #slider {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
h1 {
	font-family:'ralewayregular';
	font-size: 20px;
	color:#b2e6ec;
	margin:10px 0px 10px 0px;
	}

p {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:14px;
	color:#49627d;
	margin:5px 0px 15px 0px;
}
#main-content {
	margin-left: auto;
	background-color: #efefef;
	height: auto;
	width: 920px;
	position: relative;
	padding: 15px 20px 72px 20px;
}


#main-content ul {
	text-decoration:none;
	margin-bottom: 15px;

}

#main-content ul li {
	display:inline;
	font-size: 13px;
	font-family:Arial, "Helvetica", sans-serif;
	color: #49627d;
	word-spacing:2px;
	letter-spacing:1px;
	background:url(../images/text-bullet.png) no-repeat 2px 53%;
	padding: 5px 0 5px 18px;
	line-height:20px;

}

 #social {
	float: right;
	width: 210px;
	height:30px;
	clear:right;
	margin:0px 10px 0px 0px;
}


 #social ul {
	display:inline;
	text-decoration:none;
	
}

 #social ul li {
	display:inline;
	text-decoration:none;
	margin:10px 5px 0px 0px;;
	padding-bottom:10px;
	
}
#container .strip-bg {
	background-image: url(../images/all-bg.jpg);
	background-repeat: repeat-x;
	height: 10px;
	width: 958px;
	border: 1px solid #42529b;
}
#main-container {
	min-width: 980px;
	position: relative;
	margin:0px 42px 72px 0px;
}
.main-container{ position:relative;}

.page-images{
	float:left;
	padding:3px;
	background-color:#061762;
	margin:0px 20px 10px 0px;
	clear:right;
}

#footer {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	font-family: "Helvetica Neue";
	font-size: 12px;
	color:#7489a9;
	height: 30px;
	width: 940px;
	padding:7px 10px 0px 10px;
	margin: 0px auto 0px auto;
}


.footer-left{
	color: #889fb9;
	float:left;
}

.footer-right{ float:right;
			color: #889fb9;
			}
			
.footer-right a{ 
			color: #889fb9;
			}

p{ font:Arial, "Helvetica", sans-serif;
font-size:13px;
color:#687d92;
}

#main-content p a {
	color: #536b84;
}
h2 {font-family:Arial, "Helvetica", sans-serif;
color:#11627d;
}
/*=============================  contact form =============================*/
#contact_form {

	color: #666666;
	background-color: #efefef;
	padding: 0px;
}

#contact_form ul li {

	list-style:none;
	display:inline;
	background:none;
	
}

.lable {
float: left;
width: 80px;
text-align: left;
color: #666666;
margin-top:-5px;

}
.lable ul li {
text-align: left;
padding: 0px 0px;
float:left;
text-decoration: none;
display: block;
color: #666666;
margin-top:0px;
margin-bottom:2px;
}

.text_input, .text_area {
border: 1px solid #999999;
padding: 4px;
font-family: 'Lucida Grande', 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
font-size: 12px;
background: #f1f1f1;
color: #666666;
margin: 0px 8px 6px 8px;
width: 200px;
}

.text_area {
margin-top: 5px;
width: 400px;
color: #666666;
}